@font-face {
    font-family: effra;
    src: url("../fonts//effra//Effra_Trial_Rg.ttf");
}
.css-hip9hq-MuiPaper-root-MuiAppBar-root {
    background-color: #db4c3b !important;
}

h1 {
    font-family: effra !important;
}